## liblog-agent-rotate-perl 1.200

=== debian/changelog ===
liblog-agent-rotate-perl (1.200-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Import upstream version 1.200
  * Add upstream metadata
  * Add debian/source/format
  * Move debian/docs to debian/liblog-agent-rotate-perl.docs
  * Update year of upstream copyright, contact and source in debian/copyright
  * Watch just metacpan URL in debian/watch
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add build dependency on libmodule-build-perl
  * Mark package as autopkg-testable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 08 Dec 2015 00:43:00 -0200

liblog-agent-rotate-perl (0.104-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Add URL for unauthorized release currently in Debian.
  * debian/watch: use extended regexp for matching upstream versions.
  * Refresh rules for debhelper 7.
  * Move debhelper to Build-Depends.
  * Bump Standards-Version to 3.8.2.
  * Add myself to Uploaders.
  * debian/control: Change short description.

  [ gregor herrmann ]
  * Remove README.Debian which mentions a version scheme that's not applied
    anymore.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 23 Jul 2009 14:09:04 +0200

liblog-agent-rotate-perl (0.104-1) unstable; urgency=low

  * Version number correction
  * Fixed debian/watch file so that uscan would actually work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 13 Sep 2004 00:00:48 -0400

liblog-agent-rotate-perl (0.1.4-6) unstable; urgency=low

  * Updated maintainer address.
  * Correction to policy version (3.6.1.0 vs 3.6.10)
    - No other changes
  * Changed to debian/compat file instead of exporting DH_COMPAT
    - Per debhelper best practices

 -- Jay Bonci <jaybonci@debian.org>  Thu, 23 Oct 2003 01:41:54 -0400

liblog-agent-rotate-perl (0.1.4-5) unstable; urgency=low

  * New Maintainer Closes: #202346
  * Changed build process
    - Updated policy version
    - Updated to use debhelper 4
    - Removed postinst and prerm files
  * Updated Build-Depends-Indep so tests would pass
  * Added watch file

 -- Jay Bonci <jay@bonci.com>  Thu, 24 Jul 2003 03:55:44 -0400

liblog-agent-rotate-perl (0.1.4-4) unstable; urgency=low

  *  orphaned; maintainer set to packages@qa.debian.org

 -- tony mancill <tmancill@debian.org>  Mon, 21 Jul 2003 16:05:54 -0700

liblog-agent-rotate-perl (0.1.4-3) unstable; urgency=low

  * section is perl as per debian-devel-announce-200303/msg00028.html
  * arch indep module files now install into /usr/share/perl5/
    instead of /usr/lib/perl5/

 -- tony mancill <tmancill@debian.org>  Sun, 11 May 2003 11:16:59 -0700

liblog-agent-rotate-perl (0.1.4-2) unstable; urgency=low

  * Debian lintian tweaks (build-depends-indep, doc-link in postinst)

 -- tony mancill <tmancill@debian.org>  Sun,  3 Nov 2002 16:04:52 -0800

liblog-agent-rotate-perl (0.1.4-1) unstable; urgency=low

  * new upstream release
  * explicit pointer to the license file (closes: #157606)
  * the package builds in the binary-indep target (closes: #157488)

 -- tony mancill <tmancill@debian.org>  Sat, 31 Aug 2002 11:29:15 -0700

liblog-agent-rotate-perl (0.1.3-3) unstable; urgency=low

  * missing build-deps on liblog-agent-perl (closes: #142139)
    (thanks to dancer and Rick Younie)
  
 -- tony mancill <tmancill@debian.org>  Sun, 14 Apr 2002 15:53:02 -0700

liblog-agent-rotate-perl (0.1.3-2) unstable; urgency=low

  * missing dependency on libgetargs-long-perl - closes: #115799

 -- tony mancill <tmancill@debian.org>  Wed, 17 Oct 2001 00:53:01 -0700

liblog-agent-rotate-perl (0.1.3-1) unstable; urgency=low

  * Initial Release. (Closes Bug#102739 (ITP) and Close Bug#102672 (RFP))

 -- tony mancill <tmancill@debian.org>  Fri, 29 Jun 2001 18:36:48 -0700

Local variables:
mode: debian-changelog
End:
