=== debian/control ===
Source: liblog-agent-rotate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: libgetargs-long-perl,
                     liblog-agent-perl,
                     liblockfile-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-agent-rotate-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-agent-rotate-perl.git
Homepage: https://metacpan.org/release/Log-Agent-Rotate

Package: liblog-agent-rotate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgetargs-long-perl,
         liblockfile-simple-perl,
         liblog-agent-perl
Description: extension for Log::Agent providing file-rotating features
 The Log::Agent::Rotate module is an extension of Log::Agent that brings
 file-rotating features to the File logging driver.
 .
 This is NOT a generic all-purpose logfile rotation package.  It is meant
 to be used only within the Log::Agent framework.
