=== debian/watch ===
version=3
https://metacpan.org/release/Log-Agent-Rotate .*/Log-Agent-Rotate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
