=== debian/control ===
Source: liblog-agent-rotate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libgetargs-long-perl <!nocheck>,
                     liblockfile-simple-perl <!nocheck>,
                     liblog-agent-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-agent-rotate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-agent-rotate-perl.git
Homepage: https://metacpan.org/release/Log-Agent-Rotate
Rules-Requires-Root: no

Package: liblog-agent-rotate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgetargs-long-perl,
         liblockfile-simple-perl,
         liblog-agent-perl
Description: extension for Log::Agent providing file-rotating features
 The Log::Agent::Rotate module is an extension of Log::Agent that brings
 file-rotating features to the File logging driver.
 .
 This is NOT a generic all-purpose logfile rotation package.  It is meant
 to be used only within the Log::Agent framework.
