=== debian/watch ===
version=4
https://metacpan.org/release/Log-Agent-Rotate .*/Log-Agent-Rotate-v?@ANY_VERSION@@ARCHIVE_EXT@$
